Bug 11465 - ctdb: Fix the build on FreeBSD 10.1
ctdb: Fix the build on FreeBSD 10.1
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Clustering
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-24 14:29 UTC by Ralph Böhme
Modified: 2015-08-31 08:18 UTC (History)
2 users (show)

See Also:


Attachments
Patch for 4.3 cherry-picked from master (928 bytes, patch)
2015-08-24 14:32 UTC, Ralph Böhme
metze: review+
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2015-08-24 14:29:27 UTC
Backport of 1d79f6c9e5423202d5275727e1ddc60acce65b4c which fixes a portability issue affecting the build on FreeBSD 10.1.
Comment 1 Ralph Böhme 2015-08-24 14:32:35 UTC
Created attachment 11362 [details]
Patch for 4.3 cherry-picked from master
Comment 2 Karolin Seeger 2015-08-25 06:53:38 UTC
Pushed to autobuild-v4-3-test.
Comment 3 Stefan Metzmacher 2015-08-31 08:18:44 UTC
Pushed to v4-3-test